Subject: Re: 21150850 , Fan seller , Los Hermanos , 26/04/2019 , Issues uploading tickets
From: India Inbox <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Kannedy Namir De Carvalho Barai <[email-masked]>
Date: Wed, 3 Apr 2019 09:21:04 +0000

Hi all

I have sent these via CM and I will record success, can you please inform the seller and buyer please and esnure they received the tickets

Kind regards

Breda

________________________________
From: Rosette Modiri <[email-masked]>
Sent: Wednesday 3 April 2019 00:44:07
To: India Inbox
Cc: Kannedy Namir De Carvalho Barai
Subject: Fwd: 21150850 , Fan seller , Los Hermanos , 26/04/2019 , Issues uploading tickets

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files.
________________________________
Hi,

The seller was unable to upload the tickets and provided us with the original PDF of e-tickets however the agent is also facing issues on uploading the tickets.

Could you please upload these tickets on CSL on behalf of the seller.

Kind Regards,
Rosette
________________________________
From: "Kannedy Namir De Carvalho Barai" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Wednesday, 3 April, 2019 06:01:47
Subject: 21150850 , Fan seller , Los Hermanos , 26/04/2019 , Issues uploading tickets

Hi Rosette,

In reference to TID: 21150850, seller is facing issues uploading tickets. I tried uploading them but it is not working.

Can they be sent to buyer via CM on [email-masked]?<https://protect-eu.mimecast.com/s/UoYECnxV2cGzjE2f98ce5?domain=2xt.com.br>

Regards,
Kannedy